function vic(index,x,y,v1,v2,col,num)
%VIC - plot velocities
%
%   This function plots a field of values mapped on a triangulation.
%   Input: index,x,y,field,#of the window   
%   This routine seems to be obsolete... move to Trash?
%
%   Usage:
%      vic(index,x,y,v1,v2,col,num)

figure(num),clf
subplot(2,2,1)
trisurf(index,x,y,v1),shading interp, view(2),colorbar
hold on,a=caxis;
title(inputname(4))
subplot(2,2,2)
trisurf(index,x,y,v2),shading interp, view(2),caxis(a),colorbar
title(inputname(5))

hold on
subplot(2,2,3)
trisurf(index,x,y,v2-v1),shading interp, view(2),caxis(col),colorbar
hold on
a=[inputname(5) ' - ' inputname(4)];
title(a)
